[DtionEx] 
Open=1

[P_Лаборатория Касперского]
DisplayName=('Kaspersky' & (not 'Password'))

[P_Kaspersky]
DisplayName=('Kaspersky' & (not 'Password'))

[P_卡巴]
DisplayName=('Kaspersky' & (not 'Password'))

[P_McAfee]
DisplayName=(('McAfee' & ('AntiVirus' | 'Security' | 'Protection' | 'LiveSafe' | 'Firewall' | 'VPN')) | ('迈克菲') | ('BT NetProtect' | 'Firewall' | 'VPN'))

[P_Check Point]
DisplayName=('ZoneAlarm' & ('Security' | 'Antivirus' | 'Firewall' | 'VPN'))

[P_BullGuard]
DisplayName=('BullGuard' & ('Antivirus' | 'Security'))